<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>crdeitemmanipulatescript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> puts a strange collar on you! What&apos;s this strange letter...?</Source>
      <Dest>妙な首輪が嵌められている！この手紙は……？</Dest>
    </String>
    <String List="0">
      <Source>Suddenly you notice a strange collar around your neck. What&apos;s this letter...?</Source>
      <Dest>妙な首輪を着けられていることに気付く。この手紙はいったい……？</Dest>
    </String>
  </Content>
</SSTXMLRessources>